---
layout: post
title: "Melinda Gates - The Moment of Lift"
description: "The Moment of Lift (2019) relates the journey that Melinda Gates embarked upon to help empower women all around the world. Whether through stories of people she met via her charitable work or from experiences recounted by others, this part-memoir, part-call-to-action explores the myriad social and economic issues women and girls face on a daily basis. But while many of these hurdles seem insurmountable, only by overcoming them can humanity as a whole move forward to a more egalitarian and just future."
image: https://images.blinkist.com/images/books/5cd16cdc6cee070008f3fe54/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cd16d396cee070008f3fe56" data-chapterno="0">
  <h1>
   What’s in it for me? Uncover how empowering women is key to making the world a better place.
  </h1>
  <div class="chapter__content">
   <p>
    Gender equality has taken its rightful position as a major social issue in our world. In the wake of the #MeToo movement, problems that women all over the globe face on a regular basis have been placed front and center in media and social discourses. Whether it’s sexual harassment or the gender pay gap, discussions on gender equality and how it can be achieved are now more widespread than ever.
   </p>
   <p>
    But while many of these discussions revolve around women’s rights in developed countries, less focus has been placed on the plight of women struggling through poverty in the developing world. While poverty creates unbearable hardships for all those it afflicts, women are disproportionately made to bear its burden.
   </p>
   <p>
    In the blinks ahead, you’ll be led on a journey of personal discovery that the author experienced in her capacity leading one of the world’s largest charitable foundations. This journey has involved discovering the interlinked hardships that women go through on a regular basis. And while her foundation and others have gained a lot of ground, there is still a long way to go.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     how contraceptives ended up being the most empowering tool for women ever invented;
    </li>
    <li>
     why hundreds of millions of women don’t go to secondary school; and
    </li>
    <li>
     how empowering female farmers could lift 150 million people out of food poverty.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16d596cee07000830d67e" data-chapterno="1">
  <h1>
   Access to family planning lies at the heart of women’s empowerment.
  </h1>
  <div class="chapter__content">
   <p>
    After founding the Bill &amp; Melinda Gates Foundation in 2000, the author and her husband made it their mission to widen access to healthcare and reduce poverty around the world. One of the areas on which they have focused is providing free vaccinations to children in developing nations.
   </p>
   <p>
    During a visit to one of the foundation’s vaccination drives in Malawi, Africa, the author had countless conversations with women who’d brought their children long distances to get vaccinated. However, there was a theme other than vaccinations that often came up during these conversations. Many of the women were very concerned about a different kind of medication – female contraception. Many complained that even if their children were vaccinated, what would it matter? If impoverished women were destined to continue having more and more children, how would they be able to provide for their families?
   </p>
   <p>
    These women’s concerns correlate directly to the available data on the subject. In 2012, for example, 260 million women were using contraceptives in the world’s 69 least wealthy nations. But in the same nations, more than 200 million women wanted to use contraceptives – but didn’t have access to them.
   </p>
   <p>
    The benefits of increasing access to contraception are clear. For example, in an ongoing Bangladeshi study dating from the 1970s, half of the women in a grouping of villages were provided contraceptives, and the other half not. Two decades after the study began, the mothers who were provided contraceptives were healthier, as were their children. Additionally, their families were better off, and their children were more likely to go to school.
   </p>
   <p>
    These benefits stem from the fact that if women are allowed to choose when to become pregnant, they can better plan their careers and education. They can also better raise the children they already have, meaning that the next generation is more likely to be better off. For poorer families, contraception often contributes to breaking vicious cycles of poverty.
   </p>
   <p>
    All over the world, access to contraceptives is helping to empower women and their families. This is even true in the United States, where the Affordable Care Act has allowed women access to free contraceptives. The ACA and similar legislation have resulted in a 30-year low for unintended pregnancy.
   </p>
   <p>
    Unfortunately, the current administration is attempting to undo much of this progress by reversing legislation, reducing funding for family planning organizations and promoting abstinence-only sex education. This is not a step in the right direction, as contraception is arguably the most important innovation in history for empowering women.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16d726cee070008f3fe57" data-chapterno="2">
  <h1>
   Understanding the relationship between poverty and reproductive health is key to empowering women.
  </h1>
  <div class="chapter__content">
   <p>
    Since 1990, the global vaccination drive, in which the author’s foundation ended up participating, cut the number of childhood deaths from lack of vaccinations in half. Unfortunately, the same success story cannot be said about worldwide infant mortality rates. In fact, almost half of children who lose their lives under the age of five die within a month of being born. All in all, 3 million newborns die every year, with most cases occurring in remote, impoverished areas where hospitals are far away and medical professionals lacking.
   </p>
   <p>
    The author and her husband decided they wanted to do something about this. In 2003, as a part of their global drive to reduce infant mortality, they established a partnership with an Indian team that was training community health workers. They then sent them to work in impoverished communities such as Shivgarh, a remote village in Uttar Pradesh, India’s second-poorest state where 300,000 newborn deaths occur every year.
   </p>
   <p>
    Upon visiting Shivgarh in 2010, the author met a six-year-old boy whose life had been saved by the initiative. He was born only a month after the initiative began. His mother had fainted during childbirth, and the baby had stopped moving, so the family called in Ruchi, the new community health worker, to see if she could help.
   </p>
   <p>
    Upon arrival, Ruchi noticed the baby’s temperature was so low that he was beginning to turn blue, so she asked his aunt to hold him against her skin so that he would warm up. But as the aunt thought the baby was afflicted with an evil spirit, she wouldn’t touch him.
   </p>
   <p>
    Even though an upper-caste woman like Ruchi embracing a lower-caste baby might result in ridicule, she decided to fly in the face of tradition to save the baby’s life. Soon after, the baby started to move again, and began crying. He didn’t have an evil spirit – he just needed a bit of physical human connection.
   </p>
   <p>
    News of how Ruchi had saved the baby’s life with skin-to-skin care spread like wildfire to nearby villages. Women began to realize they could themselves save lives by simply changing their behaviors during childbirth, an incredibly empowering prospect.
   </p>
   <p>
    This story shows that to help impoverished communities, one must first understand the taboos and stigmas that are often present in their cultures. But by showing the villagers first-hand how they could harness the power of techniques such as skin-to-skin care with newborns, the community health initiative cut Shivgargh’s infant mortality rate in half within 18 months.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16d986cee07000830d697" data-chapterno="3">
  <h1>
   Increasing access to all levels of education for women is of paramount importance.
  </h1>
  <div class="chapter__content">
   <p>
    Gary, a foundation colleague, was running workshops on family planning in Kanpur, India, where the impoverished residents were members of one of the lowest castes. Their livelihoods revolved around sorting through trash to find valuables to sell. This meant that Kanpur resembled a garbage dump.
   </p>
   <p>
    While the locals were grateful for Gary’s insight on family planning, a ten-year-old local girl named Sona asked him if the foundation could also provide her with a teacher. Girls like Sona made the author realize that no matter how much contraception is available to women, impoverished communities won’t be able to break the cycle of poverty. Without proper schooling, girls like Sona will end up sorting through garbage like her parents, and the cycle will continue.
   </p>
   <p>
    This is why educating girls is paramount to women’s empowerment. Not only does it lead to higher literacy and wages, but it also reduces the chance of premarital sex and assists in family planning. Educated women are better informed about nutrition, vaccination and other aspects of children’s health. What’s more, education is the gift that keeps on giving, as girls of educated mothers are two times more likely to attend school themselves.
   </p>
   <p>
    Sadly, more than 130 million girls worldwide don’t attend school. And while that figure is decreasing, there is still a lot of work to be done, particularly when it comes to secondary schooling. In countries such as Afghanistan, for example, only 30 percent of girls attend secondary school, compared to 70 percent of boys. And in low-income countries, for every 100 boys who go into tertiary education, only 55 girls do the same.
   </p>
   <p>
    The reasons behind these figures are complex, but there is one overarching topic that keeps coming up – the need to rely on child labor to make ends meet in poverty.
   </p>
   <p>
    Some ingenious initiatives have sprung up to tackle this problem. In Mexico, for example, a program called Oportunidades, or “opportunities,” incentivized parents who relied on their children’s labor to send them to school. To do so, they paid families the amount of lost labor productivity in order for their children to attend school. As girls were less likely to attend, their families got paid more. All in all, girls enrolled in Oportunidades were 20 percent more likely to attend school than those who weren’t, and the program ended up reaching 6 million families.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16db16cee070008f3fe58" data-chapterno="4">
  <h1>
   The burden of unpaid work often holds women back from pursuing their dreams.
  </h1>
  <div class="chapter__content">
   <p>
    Even educated women continue to face countless hurdles in the world of work. But this doesn’t only mean in traditional workplaces – the gender imbalances in unpaid work are just as much of an injustice as the gender wage gap.
   </p>
   <p>
    Whether it’s childcare, cooking or carrying out errands, unpaid labor is carried out by women more than men. The data reflects such disparities clearly. In India, for example, women engage in six hours of unpaid work on a daily basis, whereas for men that number reduces to one. Even in the United States, women partake in four hours of unpaid work on average but men in only two-and-a-half.
   </p>
   <p>
    All of this means that when you add up the figures, women will on average engage in seven years more unpaid work than men over their lifetimes; in other words, the amount of time one needs to complete both an undergraduate and postgraduate degree.
   </p>
   <p>
    Efforts to reverse this inequity have had positive effects. This is often because when women reduce their unpaid work, they increase their paid work. Even reducing unpaid female labor from five to three hours per day raises women’s participation rate in the world of paid work by around 20 percent. And as it’s paid work that helps women advance in their education or careers. Confronting this inequity can be hugely empowering for women.
   </p>
   <p>
    Economist Diane Elson came up with a handy framework to help reduce the gender gap when it comes to unpaid work. It’s called the three Rs:
    <em>
     reduce, recognize
    </em>
    and
    <em>
     redistribute.
    </em>
    In other words, first, we need governments to recognize unpaid work as labor and start including it in labor statistics. At the same time, we need to reduce the amount of time that unpaid work requires by providing better access to technology, such as washing machines or breast pumps. And finally, the work that cannot be reduced via technology needs to be more equally distributed between men and women.
   </p>
   <p>
    While gender imbalances in unpaid work are a huge problem in poorer parts of the world, they are also present among the most affluent members of society. For example, the author herself brought up the imbalance in parenting work to her husband Bill in the context of driving her daughter back and forth to school every day. Bill offered to help out, and it set off a chain reaction throughout the school community. Other dads also began driving their kids to school.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16dcc6cee07000830d698" data-chapterno="5">
  <h1>
   One of the most disempowering phenomena holding women back is child marriage.
  </h1>
  <div class="chapter__content">
   <p>
    At a dinner hosted by Dutch Princess Mabel van Oranje, the author became aware of how the horrors of child marriage tied in closely with her foundation’s pursuits in family planning and newborn and maternal health. She learned that child brides are the least likely group of girls to use contraceptives. What she was even more horrified to find out is that the number one cause of death among 15 to 19 year-old-girls is going through childbirth.
   </p>
   <p>
    Child brides are a widespread phenomenon. In 2012, an estimated 14 million child marriages occurred, and a third of girls in emerging economies were married before turning 18. What’s more shocking is that almost 10 percent were married before turning 15.
   </p>
   <p>
    Princess Mabel’s organization, Girls Not Brides, has the singular goal of putting a stop to child marriage by removing the social and economic incentives that cause it to happen in the first place. One of the major driving forces behind child marriage is, of course, poverty. When a daughter can be married off for money, her family will be better off – and have one less child of which to take care.
   </p>
   <p>
    These reasons notwithstanding, the toll that child marriage takes on girls’ lives is truly tragic. In poorer rural communities, it is often the case that girls are uprooted from their family and friends and shipped off to neighboring villages where they have no social connections. And from that point on, they are expected to take care of all housework, cleaning, cooking – and pregnancy. Altogether, child marriage is among the most disempowering experiences through which a girl can go.
   </p>
   <p>
    Learning about all of this inspired the author to make a difference, so she teamed up with Tostan, an organization focused on empowering women in West Africa. Instead of Westerners telling developing countries how to behave, Tostan attempts to foster discussion on changing local traditions from the inside. In one program in Senegal, trained facilitators are sent to villages where they set up community workshops to discuss ideal futures that the villagers want to see for themselves.
   </p>
   <p>
    Over time, the villagers realized the negative effects that child marriage was having on girls in their communities. This was not something they wanted to keep happening in the future. All in all, Tostan has been extremely successful – 8,500 communities in which they have worked have promised to put a stop to child brides.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16de36cee07000830d699" data-chapterno="6">
  <h1>
   Women are being held back in the world of agriculture, and the consequences are dire.
  </h1>
  <div class="chapter__content">
   <p>
    While most people in developed countries rely on supermarkets for food, the situation is quite different elsewhere. Not only are hundreds of millions of people growing food for their survival but data also shows that 70 percent of the poorest people in the world farm small plots of land to sell food to make ends meet.
   </p>
   <p>
    The author’s foundation has been addressing the problems faced by this 70 percent for over a decade. By widening access to better seeds and holding workshops on more efficient farming techniques, they have made inroads into reducing malnutrition and poverty.
   </p>
   <p>
    During a visit to Malawi in 2015, she met Patricia, a farmer trying to improve her crop yield in order to afford to send her children to school. But the cards were stacked against her – in Malawi, women cannot inherit land, meaning that unlike male farmers, she had to rent the land upon which she farmed. In addition, most women in her community don’t have control over their family’s spending. So if she needed additional farming supplies to up her yield, it was up to her husband to decide whether she got them or not.
   </p>
   <p>
    Luckily, Patricia and her husband partook in CARE Pathways, a program that teaches farming techniques and the importance of gender equality in agriculture. During one of the sessions, Patricia and her husband took part in a family budgeting exercise, where they discussed how they could best invest their money to produce more results.
   </p>
   <p>
    Patricia told the author that attending the program transformed her life. Not only did her husband begin accepting her requests for better farming equipment, but the program provided her with better seeds designed to produce bigger crop yields. Not only did these seeds quadruple her crop yield, they also allowed her enough additional income to send her children to school. What’s more, she was also able to empower other women in the community by providing them with the better seeds.
   </p>
   <p>
    But Patricia is not alone. A 2011 study showed that female farmers in developing nations produce about 30 percent fewer crops than men, even though they are equally skilled. The study concluded that if women were empowered with better resources, their crop yields could match those of men. The resulting food surplus could lift 150 million people out of food poverty.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16dfc6cee070008f3fe69" data-chapterno="7">
  <h1>
   Diverse workplaces don’t just empower women – they create more empathic and united societies.
  </h1>
  <div class="chapter__content">
   <p>
    As the author spent the majority of her career at Microsoft, she’s directed a lot of her effort to tackling gender inequity in the industry she knows best – tech.
   </p>
   <p>
    Even though Microsoft has always valued diversity, the ultra-competitive and often aggressive company culture had a very masculine element about it when she worked there in the 1990s. Microsoft has since gone through a cultural shift, in part due to the cultural changes that the author helped engender while leading a team of 1,700 people during her tenure at the company. She encouraged her employees to be honest about their mistakes and express their weaknesses.
   </p>
   <p>
    While Microsoft has made huge leaps in promoting workplace diversity, the same cannot be said for most companies in the industry. This is particularly saddening as tech currently plays a huge part in the creation of future societies. And if it’s mostly men making the big decisions in tech, that means future societies are likely to be stacked in men’s favor.
   </p>
   <p>
    There are many reasons why women have become excluded from tech. One is that programming has shifted from being viewed as a secretarial job suited for women to a complex profession more suited for men. When the author graduated in 1987, for example, 35 percent of IT graduates were women. That number has sunk to 19 percent today.
   </p>
   <p>
    Another reason why women are underrepresented in tech is that only 2 percent of venture capitalist investors are women. Additionally, only 2 percent of venture capital is invested in start-ups founded by women. This is why the author decided to start investing in women-led venture capital funds.
   </p>
   <p>
    One of these is Aspect Ventures, which only invests in companies founded by women or people of color. This isn’t simply out of charity, but because the author realizes that women and people of color have different experiences in life than white men and are, thus, able to identify different problems and possible solutions that can then be backed by venture capital.
   </p>
   <p>
    After all, diversity is a key aspect of any healthy society or workplace. If one group has more power over another, they will make decisions that reflect their own interests. Only diverse societies which lift up women to the same level as men can make the best decisions on how humanity as a whole can progress into the future.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd16e0f6cee07000830d69a" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     While the Bill &amp; Melinda Gates Foundation didn’t originally plan to focus on gender issues, it realized that reducing poverty and increasing access to healthcare are directly linked to empowering women. The author concluded that the foundation would only be able to achieve its goals by lifting up women. But women around the world face a myriad of issues, particularly if they are living in poverty. Whether it’s child marriage or having no access to contraception, impoverished women face issues that can sometimes be a matter of life or death. And while progress has been made in both developing and developed societies, there is still a long way to go until women have the same level of access and opportunities as men.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Half the Sky
     </em>
    </strong>
    <strong>
     , by Nicholas D. Kristof and Sheryl WuDunn.
    </strong>
   </p>
   <p>
    While these blinks have outlined the immense efforts that organizations such as the Bill &amp; Melinda Gates Foundation have made to empower women, the author herself acknowledges that their philanthropy is just the tip of the iceberg. Gender inequality is a huge global challenge, and no one foundation is going to be able to tackle it alone.
   </p>
   <p>
    To learn more about issues facing women that weren’t touched upon in these blinks – such as human trafficking and gender-based violence – check out our blinks to
    <em>
     Half the Sky
    </em>
    . Learn that the way to unlock the totality of human potential is by treating women and men as equals.
   </p>
  </div>
 </div>
</article>
